/*
Theme Name: ideaWeb d
Theme URI: http://www.ideaweb.es
Version: child 2.23
Author: ideaWeb diseño de paginas web en Madrid
Author URI: http://www.ideaweb.es
Template: Divi
*/

@import url("../Divi/style.css");
/*------------vertical align------------*/
.idw-vertical-align
{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
/*-----------------formulario de contacto-----------------*/
.gform_body input, .gform_body textarea
{
	border:1px solid #2197b7;
	padding:14px!important;
	margin-top:0px!important;
	margin-bottom:5px!important;
	transition: all 0.3s;
}
.gform_body input:focus, .gform_body textarea:focus
{
	border:1px solid #ea5b1d;
}
.gform_button
{
	border: none;
	color: #fff;
	background-color: #2197b7;
	padding:10px 25px;
	transition: all 0.3s;
	cursor:pointer;
}
.gform_button:hover
{
	background-color:#ea5b1d;
}
/*-----------------mod tachado oferta e iva--------------------*/
.price > del > .amount > bdi
{
	color:#bbb!important;
}
.price > del
{
	display:block!important;
}
.woocommerce-price-suffix
{
	font-size:10px!important;
}
/*-----------mod menu movil centrado--------------*/
@media (max-width:981px)
{
	.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap
	{
		justify-content: center!important;
	}
}
/*------------------mod buscador menu-----------*/
.et_pb_menu__search
{
	border:1px solid #0098ba;
	border-radius:3px;
	padding-left: 10px;
}